[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-1061

Date: (C)2012-02-13   (M)2017-08-29 


SQL injection vulnerability in GForge Advanced Server 6.0.0 and other versions before 6.0.1 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
SECUNIA-47587
BID-51912
OSVDB-78928
gforgeadvanced-unspecified-sql-injection(73085)
http://gforgegroup.wordpress.com/2012/02/03/gforge-as-6_0_1-release/

CWE    1
CWE-89

© 2013 SecPod Technologies